package nc.itf.hi.ws.IPsnInfoQueryWs.Test;

import java.util.ArrayList;
import java.util.List;

public class test4 {
	public static void main(String[] args) {
		List<String > listG = new ArrayList<String>();
		 listG.add("安徽区域");
	     listG.add("北京区域");
	     listG.add("东北区域");
	     listG.add("佛山区域");
	     listG.add("福建区域");
	     listG.add("莞深区域");
	     listG.add("广清区域");
	     listG.add("广西区域");
	     listG.add("贵州区域");
	     listG.add("海南区域");
	     listG.add("河北区域");
	     listG.add("河南区域");
	     listG.add("湖北区域");
	}
	
}
